Subject: 24.3.50; diff-mode counts first column when determining tab width

From: Nathan Trapuzzano <[email-masked]>
Date: Tue, 12 Nov 2013 08:34:12 -0500

In diff-mode, When determining how many columns wide a given tab
character should be, the calculation should happen as thought the second
column were the first.